"Create Email" = "E-Mail erzeugen";
"Pseudo styles" = "Pseudostile";
"Remove" = "Entfernen";
"Keep in the document head" = "Im Dokumentkopf behalten";
"Move to the document body" = "In den Dokumentrumpf verschieben";
"Use absolute links" = "Absolute Links verwenden";
"No, preview locally" = "Nein, lokale Vorschau";
"Yes, preview on server" = "Ja, Vorschau auf Server";
"Remember: Upload to server before previewing" = "Erinnerung: Erst auf Server hochladen, dann Voransicht anzeigen";
"Use embedded images?" = "Eingebettete Bilder verwenden?";
"Show plain text email" = "Reine Text E-Mail anzeigen";
"Publish site to generate plain text email" = "Site veröffentlichen, um reine Text E-Mail zu erzeugen";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "Diese Action kann nicht zusammen mit der Action \"Relatives Seitenlayout\" verwendet werden. Weisen Sie die Action \"Relatives Seitenlayout entfernen\" zu, um fortzufahren.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "Diese Action kann nicht zusammen mit der Action \"Relatives Seitenlayout\" verwendet werden. Entfernen Sie die Action \"Relatives Seitenlayout\", um fortzufahren.";
"Plain Text Email" = "Reine Text E-Mail";